knrt.net
当前位置:首页 >> 火狐浏览器的xThunDEr插件无法正常使用 >>

火狐浏览器的xThunDEr插件无法正常使用

尊敬的用户,您好!很高兴为您答疑。 这个应该是您的迅雷不是安装的版本,导致其启动径由无法识别,您只需要覆盖安装一次您的迅雷下载工具即可解决该问题。 希望我的回答对您有所帮助,如有疑问,欢迎继续咨询我们。

您好! 1.首选从官方 firefox.com.cn 下载最新版火狐,不建议从第三方安装。 2.在附加组件扩展 中更新所有扩展到最新版,然后再重启 试试看能否安装扩展。 3.如果还是提示错误,建议参考这里 http://mozilla.com.cn/thread-316285-1-1.html 修改...

安装扩展 xThunder 扩展即可支持在火狐中使用迅雷,比IE还方便。 安装扩展方法: 1、登录火狐社区:http://mozilla.com.cn/ 2、在搜索框内搜索:Thunder 3、选择“xThunder —— 完美支持Firefox的迅雷,旋风调用扩展”点击进入 4、点击“我要安装"进...

卸载一遍重新安装试一下。 然后注意查看一下版本,从官网上下载。

如果迅雷是完整安装的,那么在安装迅雷的同时,会安装多浏览支持插件,其中包含火狐支持,如果使用绿色版的迅雷,可以手动安装一个扩展:xThunder,在火狐社区搜索下安装即可。

由于Firefox3对于扩展有着新的安全策略,要求扩展提供安全更新,导致迅雷提供的扩展无法在正 常安装。因此我们需要动一点小小的手脚: 1——找到迅雷的安装目录,寻找其下的Components\ExplorerHelper\Thunder.xpi文件。 (xpi文件是Firefox扩展的...

最新版得迅雷已兼容火狐浏览器,如果您迅雷不能在火狐里使用,请下载最新版迅雷,或者搜 xthunder 这个扩展,如果您安装了 xthunder 这个扩展 再把迅雷升级到最新版,并且安装了支持火狐浏览器模块,那么就要禁用 xthunder 这个扩展,否者 插件...

由于Firefox3对于扩展有着新的安全策略,要求扩展提供安全更新,导致迅雷提供的扩展无法在正常安装。 解决方法: 1.找到迅雷的安装目录,寻找其下的Components\ExplorerHelper\Thunder.xpi文件。 (xpi文件是Firefox扩展的安装文件,但其本质是一...

迅雷的插件对火狐支持不是很好,建议使用xTunder代替 希望采纳

您好,感谢您对火狐的支持 使用Ctrl+J打开下载管理器,可以查看下载记录,在工具---附加组件查看下是不是安装了扩展,调用下载软件了,如xThunder等,新建一个配置文件试下。 您可以在火狐官方网站下载火狐浏览器,在火狐社区了解更多内容。希望...

网站首页 | 网站地图
All rights reserved Powered by www.knrt.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com